@charset "utf-8";
/* 
	
CSS base.css */



/*
	
base : #191919
green : #009a59
*/



/*//////////////////


Header


//////////////////*/

#header { width: 100%; z-index: 100; }
#header .mainbox { display: flex; align-items: center; justify-content: space-between; height: 130px; }
#header .logobox { margin-left: 60px; flex: 1; position:relative; height:100%; z-index:2; }
#header .cap { margin-top: 45px; line-height: 1.6; }
#header .cap br {display: none; }
#header .logo { position:absolute; bottom:-20px; left:0; }
#header .logo img { width: 450px; transition:0.6s; }
/* スクロール時fixed */
#header.fixed { position: fixed; top: 0; background: #fff; background: rgba(255,255,255,0.97); animation: navfit 0.5s ease-out 0s 1 normal both; }
#header.fixed .mainbox { height: 70px; }
#header.fixed .cap { display: none; }
#header.fixed .logo { bottom:15px; left:0; }
#header.fixed .logo img { width: 320px; }
@media screen and (max-width: 1480px) {
	#header .cap { margin-top: 30px; font-size: 1.5rem; }
	#header .cap br {display: block; }
}
@media screen and (max-width: 1280px) {
	#header .cap { margin-top: 35px; }
	#header .logo img { width: 350px; max-width: none;}
	#header .logobox { margin-left: 40px; } 
}
@media screen and (max-width: 1040px) {
	#header .mainbox { height: 80px; }
	#header .logo { bottom:-10px; }
	#header .cap {display: none; }
}
@media screen and (max-width: 767px) {
	#header .mainbox { height: 50px; }
	#header .logobox { margin-left: 20px; } 
	#header .logo img { width: 240px; }
}
@media screen and (max-width: 400px) {
	#header .logo img { width: 220px; }
}
/* スクロール時fixedのアニメーション */
@keyframes navfit {
	0% { transform: translate(0px, -50px); }
	100% { transform: translate(0px, 0px);  }
}







/*//////////////////


Nav


//////////////////*/

#gnav { }
#gnavbg { display: none; }
#gnav .navlogo { display: none; }
#gnav .navbox { display: flex; flex-direction: column-reverse; }
/* .main */
#gnav ul.main { display: flex; justify-content: flex-end; align-items: center; margin-right:60px; }
#gnav ul.main>li { position: relative; margin-left: 2em; margin-top:60px; }
#gnav ul.main>li:first-child { display:none; }
#gnav ul.main>li a { text-decoration: none; position: relative; }
#gnav ul.main>li.hassub .linktxt { cursor: pointer; }
#gnav ul.main>li.hassub .linktxt:after { content: ""; position: absolute; bottom: -24px; left: 50%; transform: translateX(-50%); -webkit-transform: translateX(-50%); width: 0; height: 0; border-style: solid; border-width: 10px 7px 0 7px; border-color: #009a59 transparent transparent transparent; z-index: 2; transition: 0.5s; }
#gnav ul.main>li a:hover { color: #aaa; opacity: 1; }
#gnav ul.main>li.hassub.sub-open .linktxt:after { bottom: -14px; }

/* .infobox */
#gnav .infobox { display: flex; justify-content: flex-end; height: 50px; position:absolute; right:0; top:0; }
#gnav .infobox ul.box1 { display: flex; align-items:center; background: #f2f2f2; height: 100%; padding:0 20px; box-sizing:border-box; }
#gnav .infobox ul.box1 li { font-size:1.5rem; }
#gnav .infobox ul.box1 li:first-child:after  { content:"|"; margin:0 10px; }
#gnav .infobox ul.box1 li a  { text-decoration:none; }
#gnav .infobox ul.box2 { display: flex; background: #999; height: 100%; }
#gnav .infobox ul.box2 li { display: flex; justify-content: center; align-items: center; }
#gnav .infobox ul.box2 li.time { color:#fff; letter-spacing: 0.02em; padding: 0 20px; }
#gnav .infobox ul.box2 li.time a{ text-decoration:underline; }
#gnav .infobox ul.box2 li.time .txt1:after { content:"/"; margin:0 10px; }
#gnav .infobox ul.box2 li.time .txt2 { font-size:12px; line-height:1.3; }
#gnav .infobox ul.box2 li.time a:hover{ opacity: 0.6; }
#gnav .infobox ul.box2 li:nth-child(2),
#gnav .infobox ul.box2 li:nth-child(3) { width:50px; }
#gnav .infobox ul.box2 li:nth-child(2) img { width: 23px; height: 18px; }
#gnav .infobox ul.box2 li:nth-child(3) { background: #333; width:50px; } 
#gnav .infobox ul.box2 li:nth-child(3) img { width: 18px; height: 27px; }
#gnav .infobox ul.box2 li:nth-child(2) a,
#gnav .infobox ul.box2 li:nth-child(3) a { background: #009a59; width:100%; height:100%; display:flex; align-items:center; justify-content:center; }
#gnav .infobox ul.box2 li:nth-child(3) a { background: #333; }
#gnav .infobox ul.box2 li:nth-child(2) a:hover { background: #555; }
#gnav .infobox ul.box2 li:nth-child(3) a:hover { background: #555; }
#gnav .infobox .schoolbtn { position:absolute; right:0; top:230px; z-index: 1; }
#gnav .infobox .schoolbtn a { background:#ffee18; display:flex; height:100%; width:100%; flex-direction:column; padding:20px 0; text-decoration:none; border-radius:12px 0 0 12px; box-shadow:0 5px 0 #b9ae30; }
#gnav .infobox .schoolbtn a p { display:inline-block; padding:0 25px 6px;line-height:1; font-weight:bold; transition: 0.3s; }
#gnav .infobox .schoolbtn a:hover p { padding: 0 28px 6px; color:#191919; }
#gnav .infobox .schoolbtn a img { height:32px; width: 32px; margin: 0 auto;}

@media screen and (max-width: 1040px){
#gnav .infobox .schoolbtn a img { width:32px; height:32px; }
}

/* sub */
#gnav ul.main>li>.sub { display: none; position: absolute; top: 35px; left: 50%; margin-left: -420px; width: 840px; box-sizing: border-box; padding: 40px; background: #fff; animation: subfadein 0.5s cubic-bezier(0.25, 1, 0.5, 1) 0s 1 normal both; z-index: 1;}
#gnav ul.main>li>.sub .title { color: #009a59; font-size: 4.8rem; }
#gnav ul.main>li>.sub ul.subnav { display: flex; justify-content: space-between; }
#gnav ul.main>li>.sub ul.subnav li { width: calc(33.33% - 13px); }
#gnav ul.main>li>.sub ul.subnav li .imgbox { width: 100%; height: 160px; margin-bottom: 10px; overflow: hidden; }
#gnav ul.main>li>.sub ul.subnav li .imgbox img { object-fit: cover; font-family: 'object-fit: cover;'; display: block; width: 100%; height: 100%; transition: 0.5s; }
#gnav ul.main>li>.sub .title { color: #009a59; font-size: 4.8rem; }
#gnav ul.main>li>.sub ul.subnav li a:hover { color: #191919; }
#gnav ul.main>li>.sub ul.subnav li a:hover .imgbox img { transform: scale(1.05); }

#header.fixed #gnav ul.main>li { margin-top:0px; font-size: 1.5rem;margin-left: 1em; }
#header.fixed #gnav .infobox ul.box1, 
#header.fixed #gnav .infobox ul.box2 { display:none; }
@media screen and (max-width: 1280px){
	#gnav ul.main { margin-right:40px; }
	#gnav ul.main>li { margin-left: 1em; margin-top:60px; font-size: 1.5rem }
}	
@media screen and (max-width: 1040px){
	#gnav{ z-index: 1002; margin: 0; position: fixed; top: 0; right: -500px; display: flex; justify-content: space-between; align-items: center; height: 100vh; width: 500px!important; pointer-events: none; background: #009a59; transition:0.6s cubic-bezier(0,.38,.29,1) 0s; overflow-y: scroll; -ms-overflow-style: none; scrollbar-width: none; }
	#gnav::-webkit-scrollbar { display: none; }

	#gnav .navbox { z-index: 10; width: 80%; padding: 0 10%; flex-direction: column; align-items: flex-start; justify-content: center; }
	#gnav.is-open{ pointer-events: auto; right: 0; }

	#gnav ul.main { display: block; text-align: left; margin-right:0; padding-top: 60px; }
	#gnav ul.main>li { position: relative; margin-left: 0; margin-top:0; display: block!important; margin-bottom: 0.8em; }
	#gnav ul.main>li a { font-size: 1.8rem; color: #fff; }
	#gnav ul.main>li a:hover { color:#fff;}
		#gnav ul.main>li.hassub .linktxt span{ font-size:1.8rem; color:#fff; }
	#gnav ul.main>li.hassub .linktxt:after { bottom: auto; top: 16px; left: auto; right: -23px; border-color: #fff transparent transparent transparent; border-width: 8px 5px 0 5px; }
	#gnav ul.main>li.hassub.sub-open .linktxt:after { bottom: auto; }

		/* sub */
		#gnav ul.main>li>.sub { position: static; margin-left: 0; width: auto; padding: 0; background: none; animation:none; }
		#gnav ul.main>li>.sub .title { display:none }
		#gnav ul.main>li>.sub ul.subnav { display: block; padding-top:0.2em;;  }
		#gnav ul.main>li>.sub ul.subnav li { width: 100%; margin-top:0.3em; }
		#gnav ul.main>li>.sub ul.subnav li a:hover { color:#fff;}
		#gnav ul.main>li>.sub ul.subnav li p:before { content:"−"; color:#fff; display:inline; margin-right:3px; }
		#gnav ul.main>li>.sub ul.subnav li .imgbox { display: none; }

		/* .infobox */
		#gnav .infobox { display:block; height: auto; position:static; width:100%; padding-bottom: 60px;}
		#gnav .infobox ul.box1 { display: block; background: none; height: auto; padding:0; padding-bottom:1em; margin-bottom:2em; border-bottom: 1px solid #fff; width:100%; }
		#gnav .infobox ul.box1 li { font-size:1.8rem; margin-bottom: 0.8em; }
		#gnav .infobox ul.box1 li:first-child:after  { display:none; }
		#gnav .infobox ul.box1 li a { color:#fff; }
		#gnav .infobox ul.box2 { flex-wrap:wrap; background: none; height: auto; }
		#gnav .infobox ul.box2 li.time { padding: 0; justify-content:flex-start; width:100%; margin-bottom:2em; }
		#gnav .infobox ul.box2 li.time .txt1:after { margin:0 6px; }
		#gnav .infobox ul.box2 li:nth-child(2),
		#gnav .infobox ul.box2 li:nth-child(3) { width:50%; height:50px; }
		#gnav .infobox ul.box2 li:nth-child(2) a,
		#gnav .infobox ul.box2 li:nth-child(3) a{ position: relative; }
		#gnav .infobox ul.box2 li:nth-child(2) a img,
		#gnav .infobox ul.box2 li:nth-child(3) a img{ position: absolute; top: 0; bottom: 0; left: 0; right: 0; margin: auto; }
		#gnav .infobox ul.box2 li:nth-child(2) a { background: #fff; }
		#gnav .infobox ul.box2 li:nth-child(2) a:hover { background: #fff; }
		#gnav .infobox ul.box2 li:nth-child(3) a:hover { background: #333; }
		#gnav .infobox .schoolbtn { position:static; margin-top:10px; text-align: center; }
		#gnav .infobox .schoolbtn a { background:#ffee18; display:flex; flex-direction:row; justify-content:center; align-items:center; padding: 0; border-radius: 0; box-shadow:none; height:50px; }
		#gnav .infobox .schoolbtn a p { -webkit-writing-mode:horizontal-tb; -ms-writing-mode:lr-tb; writing-mode:horizontal-tb; padding:0; }
		#gnav .infobox .schoolbtn a:hover p { padding: 0; color:#191919; }
		#gnav .infobox .schoolbtn a img { width:24px; height:24px; margin-left:5px; margin-right: 0; }

	#gnav.is-open { pointer-events: auto; opacity: 1; }
	
	#gnav ul.main>li,
	#gnav .infobox ul.box1 li,
	#gnav .infobox ul.box2 li.time { opacity:0; margin-left: 30px; }
	#gnav .infobox ul.box2 li,
	#gnav .infobox .schoolbtn { opacity:0;  }
	
	#gnav.is-open ul.main>li,
	#gnav.is-open .infobox ul.box1 li,
	#gnav.is-open .infobox ul.box2 li.time { opacity:1; transition: 1s; margin-left: 0; }
	#gnav.is-open .infobox ul.box2 li,
	#gnav.is-open .infobox .schoolbtn { opacity:1; transition: 1s; }
	#gnav.is-open ul.main>li:nth-child(1) { -webkit-transition-delay: .24s; transition-delay: .24s; }
	#gnav.is-open ul.main>li:nth-child(2) { -webkit-transition-delay: .32s; transition-delay: .32s; }
	#gnav.is-open ul.main>li:nth-child(3) { -webkit-transition-delay: .40s; transition-delay: .40s; }
	#gnav.is-open ul.main>li:nth-child(4) { -webkit-transition-delay: .48s; transition-delay: .48s; }
	#gnav.is-open ul.main>li:nth-child(5) { -webkit-transition-delay: .56s; transition-delay: .56s; }
	#gnav.is-open .infobox ul.box1 li:nth-child(1) { -webkit-transition-delay: .64s; transition-delay: .64s; }
	#gnav.is-open .infobox ul.box1 li:nth-child(2) { -webkit-transition-delay: .72s; transition-delay: .72s; }
	#gnav.is-open .infobox ul.box2 li.time { -webkit-transition-delay: .80s; transition-delay: .80s; }
	#gnav.is-open .infobox ul.box2 li:nth-child(2) { -webkit-transition-delay: 1.30s; transition-delay: 1.30s; }
	#gnav.is-open .infobox ul.box2 li:nth-child(3) { -webkit-transition-delay: 1.38s; transition-delay: 1.38s; }
	#gnav.is-open .infobox .schoolbtn { -webkit-transition-delay: 1.46s; transition-delay: 1.46s; }
}
@media screen and (max-width: 500px){
	#gnav{ right: -100vw; width: 100vw!important; }
	#gnav ul.main>li a { font-size: 1.6rem; }
		#gnav ul.main>li.hassub .linktxt span{ font-size:1.6rem; }
		#gnav .infobox ul.box1 li { font-size:1.6rem; }
}
@keyframes subfadein {
	0% { top: 20px; }
	100% { top: 35px; }
}
@keyframes bgfadein {
	0% { opacity: 0; }
	100% { opacity: 1; }
}
@keyframes bgfadeout {
	0% { visibility: visible; }
	100% { opacity: 0; visibility: hidden; }
}








/*//////////////////


Menubtn


//////////////////*/

#menubtn {display: none; z-index: 1004; }
@media screen and (max-width: 1040px){
	#menubtn { position: fixed; top: 0; right: 0; display: block; background: transparent; width: 100px; height: 100px; transition : 0.3s; cursor: pointer; background: #333; }
	#menubtn a { text-decoration: none; position: relative; display: block; height: 100%; width: 100%; color: #fff; }
	#menubtn a .line {
		width: 60px; height: 2px; background: #fff; position: absolute; left: 50%; margin-left: -30px;
		-webkit-transition: all 0.3s; transition: all 0.3s;
	}
	#menubtn a .txt { display:none; }
	#menubtn a #line1 { top: 44px; transition-delay: .3s;}
	#menubtn a #line2 { top: 56px; transition-delay: .4s;}
	#menubtn a #line3 { top: 40px; transition-delay: .0s;
		-webkit-transform:translateY(10px) translateX(0) rotate(-30deg) scale(0,1);
		transform:translateY(10px) translateX(0) rotate(-30deg) scale(0,1);
	}
	#menubtn a #line4 { top: 60px; transition-delay: .0s;
		-webkit-transform:translateY(-10px) translateX(0) rotate(30deg) scale(0,1); 
		transform:translateY(-10px) translateX(0) rotate(30deg) scale(0,1);
	}
	#menubtn.active a .line { background: #fff; } 
	#menubtn.active a #line1 { transition-delay: .0s; width: 0; }
	#menubtn.active a #line2 { transition-delay: .1s; width: 0; }
	#menubtn.active a #line3 {
		transition-delay: .8s;
		-webkit-transform:translateY(10px) translateX(0) rotate(-30deg) scale(1,1);
		transform:translateY(10px) translateX(0) rotate(-30deg) scale(1,1);
	}
	#menubtn.active a #line4 { 
		transition-delay: .9s;
		-webkit-transform:translateY(-10px) translateX(0) rotate(30deg)  scale(1,1); 
		transform:translateY(-10px) translateX(0) rotate(30deg)  scale(1,1);
	}
}
@media screen and (max-width: 767px){
	#menubtn { width: 60px; height: 60px;}
	#menubtn a .line { width: 40px; margin-left:-20px; height: 1px;}
	#menubtn a #line1 { top: 24px; ;}
	#menubtn a #line2 { top: 36px; }
	#menubtn a #line3 { top: 20px; }
	#menubtn a #line4 { top: 40px; }
}








/*//////////////////


Mainv.index


//////////////////*/

#mainv.index { position: relative; height: calc(600px + 20vw); }
#mainv.index .bg { height: 100%; width: 100%; object-fit: cover; font-family: 'object-fit: cover;'; /*IE対策*/ }
#mainv.index .copybox { position: absolute; bottom: 20%; left: 10%; text-align: left; color: #fff; display: flex; align-items: center; }
#mainv.index .copybox .main { width: 645px; }
#mainv.index .copybox .asap { font-size: 2.2rem; margin-top: 10px; }
#mainv.index .copybox .subcopy { font-size: 2.4rem; line-height: 1.7; font-weight: bold; margin-left: 40px; }
#mainv.index .news { position: absolute; bottom: -60px; right: 0; color: #fff; display: flex; align-items: center; height: 140px;}
#mainv.index .news .title { width: 240px; display:flex; align-items:center; justify-content:center; background: #009a59; height:100%; }
#mainv.index .news .title  span { border-bottom: 2px dashed #fff; font-size: 2.4rem; margin-top:-10px; display:inline-block; line-height:1.7; }
#mainv.index .news ul.list { height: 100%; background: #009a59; position: relative; width: 740px; }
#mainv.index .news ul.list li { display: flex; align-items: center; height: 100%; position: absolute; left: 0; top: 0; }
#mainv.index .news ul.list li .imgbox { width: 180px; height: 100%; }
#mainv.index .news ul.list li .imgbox img { object-fit: cover; font-family: 'object-fit: cover;'; display: block; width: 100%; height: 100%; }
#mainv.index .news ul.list li .txtbox { padding:0 30px; }
#mainv.index .news ul.list li .txtbox a { text-decoration: none; }
#mainv.index .news ul.list li .txtbox a:hover { text-decoration: underline; }
#mainv.index .news ul.list li .txtbox p:nth-child(2) { width:500px; text-overflow: ellipsis; overflow: hidden; white-space: nowrap; }
#mainv.index .news .nav { width: 70px; position: relative; }
#mainv.index .news .nav a { display: flex; justify-content: center; align-items: center; width: 100%; height: 70px; background: #009a59;}
#mainv.index .news .nav:after { content: ""; height: 1px; background: #fff; width: 14px; margin-left: -7px; left: 50%; top: 50%; position: absolute; }
#mainv.index .news .nav img { width: 18px; height: 9px; }
#mainv.index .news .nav a:nth-child(2) img { transform:rotate(180deg); }
#mainv.index .news .nav a:hover { transform:scale(0.8);}
#mainv.index .moviebox{ position: absolute; top: 0; left: 0; right: 0; width: 100%; height: 100%; z-index: -1; overflow: hidden; }
#mainv.index .moviebox .videowrap {width: 100%; height:100%; position: relative; }
#mainv.index .moviebox .videowrap>.inwrap {position: relative; width: 100%; height: 100%; }
#mainv.index .moviebox .videowrap>.inwrap video {min-height: 100%; min-width: 100%; }
#mainv.index .moviebox .middleimg{ display: none; }
@media screen and (max-width: 1280px){
	#mainv.index .copybox{ left: 6%; }
	#mainv.index .copybox .main { width: 580px; }
	#mainv.index .copybox .asap { font-size: 2.0rem; margin-top: 10px; }
	#mainv.index .copybox .subcopy { font-size: 2.2rem; margin-left: 30px; }
	#mainv.index .news { height: 120px;}
	#mainv.index .news .title { width: 190px; }
		#mainv.index .news .title span { font-size: 2.0rem; }
	#mainv.index .news ul.list { width: 520px; }
		#mainv.index .news ul.list li .imgbox { width: 140px; }
	#mainv.index .news ul.list li .txtbox { font-size: 1.5rem; padding: 0 25px; }
	#mainv.index .news ul.list li .txtbox p:nth-child(2) { width:330px; }
	#mainv.index .news .nav { width: 60px; }
	#mainv.index .news .nav a { height: 60px; }
}
@media screen and (max-width: 1040px){
	#mainv.index .copybox { bottom: 15%; display: block; }
	#mainv.index .copybox .subcopy { margin-left: 0; margin-top:10px; }
}
@media screen and (max-width: 767px){
	#mainv.index .copybox { left:8%; width:86%; bottom: 10%; }
	#mainv.index .copybox .main { width: 420px; max-width:96%; }
	#mainv.index .copybox .asap { font-size: 1.6rem; line-height:1.6; }
	#mainv.index .copybox .subcopy { font-size: 2.0rem;  }
	#mainv.index .news { display:none; }
	#mainv.index .moviebox .videowrap{ display: none; }
	#mainv.index .moviebox .middleimg{ width: 100%; height: 100%; object-fit: cover; font-family: 'object-fit: cover;'; display: block; }
}
@media screen and (max-width: 500px){
		#mainv.index { height: 500px; }
	#mainv.index .copybox .asap { font-size: 1.2rem; }
	#mainv.index .copybox .subcopy { font-size: 1.8rem;  }
}







/*//////////////////


Mainv.under


//////////////////*/

#mainv.under { height: 600px; position: relative; background-position: center center; background-size: cover; }
#mainv.under .pagetitle { position: absolute; bottom: -73px; display: block; margin: 0 auto; left: 0; right: 0; }
@media screen and (max-width: 1040px){
	#mainv.under { height: 500px; }
	#mainv.under .pagetitle { bottom: -60px; }
}
@media screen and (max-width: 767px){
	#mainv.under { height: 250px; }
	#mainv.under .pagetitle { bottom: -43px; }
}












/*//////////////////


Pankuzu


//////////////////*/

#pankuzu { position: relative; margin-right: 40px; }
#pankuzu ol { font-size: 0; position: absolute; text-align: right; right: 0; top: 30px; }
#pankuzu ol li { display:block; font-size: 1.3rem; margin-right: 0; }
#pankuzu ol li:before { content:">"; display: inline-block; margin-right: 5px; transform: scaleX(0.6); }
#pankuzu ol li:first-child:before { display: none; }
#pankuzu ol li a { text-decoration: none; }
#pankuzu ol li a:hover { text-decoration: underline; color: #191919; }
@media screen and (max-width: 1180px){
}
@media screen and (max-width: 1040px){
	#pankuzu{ display: none; }
}


#lnav { margin-bottom: 80px; }
#lnav ol { font-size: 0; text-align: center; }
#lnav ol li { display:inline-block; margin-right: 2em; font-size: 1.8rem; }
#lnav ol li:last-child { margin-right: 0; }
#lnav ol li:before { content:"●"; display: inline-block; margin-right: 2px; transform: scale(0.5); color: #009a59; }
#lnav ol li a { text-decoration: none; font-weight: bold; }
#lnav ol li a:hover { color: #009a59; }
@media screen and (max-width: 1040px){
	#lnav{ display: none; }
}











/*//////////////////


Content


//////////////////*/

#main { margin-top: 160px; margin-bottom: 160px; }
@media screen and (max-width: 767px) { 
	#main { margin-top: 90px; margin-bottom: 80px; }
	#index #main { margin-top: 40px; margin-bottom: 60px; }
}










/*//////////////////


Cntside


//////////////////*/

#side {  }













/*//////////////////


Footer


//////////////////*/

#footer {  }

/* contactbox */
#footer .contactbox { }
#footer .contactbox ul { display: flex; width: 100%; flex-direction: row-reverse; }
#footer .contactbox li { padding: 80px 0; width: 50%; box-sizing: border-box; display: flex; justify-content: center; align-items: center; }
#footer .contactbox .info { background: #f7f7f7; }
#footer .contactbox .info .inbox { }
#footer .contactbox .info .logo { width: 410px; margin: 12px 0 20px; }
#footer .contactbox .contact { background: #404040; position: relative; color:#fff; }
#footer .contactbox .contact .commnet { position: absolute; top: 30px; left: 30px; width:170px;}
#footer .contactbox .contact .txt1 { font-size: 2.0rem;}
#footer .contactbox .contact .tel { font-size: 2.4rem; line-height:1.2; }
#footer .contactbox .contact .tel a { text-decoration: none; }
#footer .contactbox .contact .tel span { font-size: 3.4rem;}
#footer .contactbox .contact .btnbox { margin-left:20px;}
@media screen and (max-width: 1280px) {
	#footer .contactbox .contact {/* display: block; */text-align: center;}
	#footer .contactbox .contact .txt1 { margin-top: 20px; }
	#footer .contactbox .contact .tel { margin-bottom: 30px; }
	#footer .contactbox .contact .commnet { top: 20px; left: 20px; }
}
@media screen and (max-width: 1040px) {
	#footer .contactbox ul { display: block; }
	#footer .contactbox li { width: 100%; }
	#footer .contactbox .contact { display: flex; }
	#footer .contactbox .info .inbox { text-align: center; }
}
@media screen and (max-width: 767px) {
	#footer .contactbox li { padding: 60px 8%; }
	#footer .contactbox .contact { display: block; text-align: center; }
	#footer .contactbox .contact .txt1 { margin-top: 0; font-size: 1.6rem; }
	#footer .contactbox .contact .tel { margin-bottom: 20px; font-size: 2.2rem; }
	#footer .contactbox .contact .commnet { top: 20px; left: 20px; width:120px; }
    #footer .contactbox .contact .btnbox { margin-left:0; }
	#footer .contactbox .info .logo { max-width: 80%; margin: 5px 0 10px; }
}
@media screen and (max-width: 500px) {
	#footer .contactbox li { padding: 40px 8%; }
	#footer .contactbox .contact .commnet { display: none; }
	#footer .contactbox .info .address span { display: none; }
}


/* hoursbox */
#footer .hoursbox { background: #009a59; padding: 60px 6%; color: #fff; }
#footer .hoursbox>ul.list { display: flex; justify-content: center; }
#footer .hoursbox>ul.list>li { display: flex; justify-content: center; align-items: center; }
#footer .hoursbox>ul.list>li:first-child { margin-right: 60px; }
#footer .hoursbox>ul.list .time { background: #fff; color: #009a59; padding: 10px 20px; margin-right: 30px; font-feature-settings : "palt"; font-weight: bold; line-height: 1.6; }
@media screen and (max-width: 1460px) {
	#footer .hoursbox>ul.list { display: block; justify-content: center; }
	#footer .hoursbox>ul.list>li:first-child { margin-bottom: 30px; margin-right: 0; }
}
@media screen and (max-width: 767px) {
	#footer .hoursbox>ul.list>li { display: block; text-align: center; }
	#footer .hoursbox>ul.list .time { margin: 0 auto 10px; display: inline-block; }
}


/* mapbox */
#footer .mapbox { height: 580px; width: 100%; }
@media screen and (max-width: 1280px) {
}
@media screen and (max-width: 1040px) {
	#footer .mapbox { height: 400px; }
}
@media screen and (max-width: 767px) {
	#footer .mapbox { height: 320px; }
}


/* navbox */
#footer .navbox { padding: 80px 6% 50px; }
#footer .navbox .linkbox { display: flex; }
#footer .navbox .linkbox>.fnav { margin-right: 30px; }
#footer .navbox .linkbox>.fnav:nth-child(3) { flex: 1; }
#footer .navbox .linkbox>.fnav a { text-decoration: none; }
#footer .navbox .linkbox>.fnav>li { margin-bottom: 20px; }
#footer .navbox .linkbox>.fnav>li>a { margin-bottom: 5px; }
#footer .navbox .linkbox>.fnav>li>a>span { font-weight: bold; }
#footer .navbox .linkbox>.fnav>li.bnr { margin-top: 20px; }
#footer .navbox .linkbox>.fnav>li.bnr a:hover { opacity: 0.7; }
#footer .navbox .sublist li { font-size: 1.5rem;}
#footer .navbox .sublist li:before { content: "−"; margin-right: 3px; }
#footer .navbox .linkbox .imgbox { width: 380px; height: 300px; position: relative; }
#footer .navbox .linkbox .imgbox .oldman { position: absolute; right: -30px; bottom: -80px; width: 180px; }
#footer .navbox .linkbox .imgbox .img { object-fit: cover; font-family: 'object-fit: cover;'; display: block; width: 100%; height: 100%;}
#footer .navbox .crbox { font-size: 1.5rem; margin-top: 20px; }
#footer .navbox .crbox p { display: inline-block; margin-right: 20px; }
@media screen and (max-width: 1280px) {
	#footer .navbox .linkbox { display: flex; flex-wrap: wrap; justify-content: center; }
	#footer .navbox .linkbox>.fnav:nth-child(3) { flex: none; }
	#footer .navbox .linkbox .imgbox { display: block; margin: 40px auto 0; width: 100%; height: auto; }
	#footer .navbox .linkbox .imgbox .img { width: 600px; height: 400px; margin: 0 auto; display: block; }
	#footer .navbox .linkbox .imgbox .oldman { left: 50%; margin-left: 100px; right: auto; }
	#footer .navbox .crbox { margin-top: 100px; text-align: center; }
}
@media screen and (max-width: 1040px) {
	#footer .navbox { padding: 30px 6%; }
	#footer .navbox .linkbox  { display: none;  }
	#footer .navbox .crbox { margin-top: 0; }
}
@media screen and (max-width: 767px) {
}




